/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {
    .dropdown:hover>.dropdown-menu {
        display: block;
    }
    .dropdown>.dropdown-toggle:active {
        /*Without this, clicking will make it sticky*/
        pointer-events: none;
    }
}

body {
    background-color: #F6F7FB !important;
}

.nav-styles {
    background-color: #8095A9;
}

.footer {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    color: #fff;
    text-align: center;
    background-color: #8095A9;
}

.sidebar {
    background-color: #fff !important;
}

.side-title {
    position: relative;
    margin-bottom: 30px;
}

.side-title span {
    border-bottom: 2px solid #999;
    color: #999;
    display: block;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 6px;
    letter-spacing: 0.5px;
}

.post-title {
    font-family: 'Exo 2', sans-serif;
}

.post-title a {
    color: #333;
}

.post-title a:hover {
    color: #999;
}

.tech-info {
    margin-bottom: 9px;
    font-size: 10px;
    line-height: 18px;
    text-transform: uppercase;
    display: block;
    letter-spacing: .5px;
}

.button-color {
    color: #fff !important;
    background-color: #27436F !important;
    border-color: #27436F !important;
}

.page-active a {
    background-color: #27436F!important;
    color: #fff;
}

.page-active a:hover {
    color: #F6F7FB;
}

.content-bg {
    background-color: #fff;
    margin: 0 15px;
}

.tags a {
    background: #27436F;
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    margin-right: 3px;
    margin-bottom: 3px;
}

.tags a {
    color: #fff;
}

.tags a:hover {
    color: #fff;
    text-decoration: none;
}

.list_contents {
    background: #F9F9F9;
    padding: 10px 0 10px 40px;
    border-radius: 10px;
}

.list_contents li {
    list-style-type: decimal;
}

.tags-widget a {
    font-size: 12px;
}

.blog-post {
    max-width: 100%;
}

.blog-post img {
    max-width: 100%;
    display: block;
    margin: 2em auto;
}

h1 {
    font-size: 1.6em !important;
}

h2 {
    font-size: 1.5em !important;
}

h3 {
    font-size: 1.4em !important;
}

h4 {
    font-size: 1.3em !important;
}

h5 {
    font-size: 1.2em !important;
}

h5 {
    font-size: 1.1em !important;
}

h2.card-title {
    font-size: 1em !important;
}